Application: gvSIG desktop - gvSIG bugs #141

Cancel button in properties dialog box doesn't work
12/28/2011 01:02 PM - Lucia Martinez

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera

Category:

Target version: 2.0.0-alpha3

Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2042
gvSIG build: 2042 Add-on resolve version2.0.0
Operative System: Add-on resolve build: 2044
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: unknown

Description

Open gvsig

New view

Select properties

Current projection-->change projection
Accept in CRS dialog box

Cancel in Properties dialog box

Select properties one more time

The changes have been saved

Abrir gvsig
Nueva vista

Seleccionar propiedades

Proyecccion actual-->cambiar proyeccion
Aceptar en el cuadro de didlogo de CRS

Cancelar en el cuadro de dialogo de Propiedades

Seleccionar propiedades otra vez
Los cambios se han guardado

History

#1 - 01/13/2012 01:58 PM - Jorge Piera
- Assignee set to Jorge Piera

- Add-on version set to 2.0.0

- Add-on build set to 2042

- Add-on resolve version set to 2

#2 - 01/13/2012 01:59 PM - Jorge Piera
- Status changed from New to Fixed

- % Done changed from 0 to 100

- Add-on resolve version changed from 2 to 2.0.0
- Add-on resolve build set to 2044

Fixed.
#3 - 01/13/2012 02:50 PM - Joaquin del Cerro Murciano
- Target version set to 2.0.0-alpha3

#4 - 11/09/2012 02:00 PM - Abenchara Socorro
- Status changed from Fixed to Closed
